﻿.header_21_picker{ float: left; width: 90px; margin-right: 10px; padding-left:10px; position: relative; height: 30px; line-height: 30px; margin-top:7px; box-sizing: border-box; user-select: none;}
.header_21_picker::after{ content: ''; position: absolute; top: 5px; height: 20px; width: 1px; background-color: #ffffff; right: 0;}
.header_21_picker input{display: block; width: 100%; height: 30px; box-sizing: border-box; background-color: transparent; font-size: 16px; color: #fff; *color: #333333; cursor: pointer; border: none;  }
.header_21_picker .upDown{position: absolute; display: block; width: 9px; height: 100%; right: 20px; top:0px; cursor: pointer; background: url(/cms/templates/830542524873440001/images/21_header_arr.png) no-repeat scroll center !important;}

@media screen and (max-width: 1000px){
.header_21_picker{  margin-top: 10px; width: 70px;  }
	.header_21_picker input{ font-size: 15px; padding-left: 10px;}
	.header_21_picker .upDown{ right: 8px;}
}


#header {
	width: 100%;
}

.header-top {
	max-width: 1300px;
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
	overflow: hidden;
}

.header-left {
	float: left; 
	width: auto;
}

.header-left img {
	width: 100%;
	transform: all .1s;
}

.header-other {
	width: auto;
	float: right;
}

/* ipv6提示 */
.other-ipv6 {
	display: inline-block;
	font-size: 12px;
	color: #666666;
	padding: 0 10px;
	height: 20px;
	border-radius: 50px;
	border: 1px #666666 solid;
	line-height: 20px;
	float: right;
}

/* 其他地方语言 */
.other-language {
	float: right;
	margin: 0px 10px;
}

.other-language ul {
	overflow: hidden;
	text-align: right;
}

.other-language ul li {
	float: left;
	font-size: 14px;
	line-height: 20px;
	color: #303030;
}

.other-language ul li a {
	padding: 0 15px;
	display: inline-block;
}

/* 其他地方机关 */
.other-local {
	float: right;
}

.other-local ul {
	width: 100%;
	overflow: hidden;
}

.other-local ul li {
	float: right;
	margin-left: 10px;
}

.other-local ul li a {
	display: inline-block;
	font-size: 14px;
	color: #1658a0;
	height: 20px;
	line-height: 20px;
	padding: 0 10px;
	border: 1px #1658a0 solid;
	border-radius: 6px;
	/* transition: all .3s; */
	text-decoration: none;
}
 
/* tabbar栏 */
.header-tabbar {
	margin-top: 50px;
}

.header-tabbar ul {
	
	overflow: hidden;
	float:right;
}

.header-tabbar ul li {
	float: left;
	margin-left: 15px;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}

.header-tabbar ul li a{
       padding-bottom: 20px;
 padding:0 5px 20px 5px;
       display: block;
       position: relative;
}

.header-tabbar ul li a em{
     width: 22px;
    height: 11px;
    background: url(/cms/templates/830542524873440001/images/20fjszf_arr2.png) no-repeat center;
    position: absolute;
    bottom: 0px;
    z-index: 999;
    left: 50%;
    margin-left: -11px;
    display: none;
}
.header-tabbar ul li:hover em{
   /*  display: inline-block;*/
}
.header-tabbar ul li.on em{
     display: inline-block;
}
.header-tabbar ul li:hover .second-nav{
  /*  display: block;*/
}

.header-tabbar ul li a.currentSite{
	color: #1658a0 !important;
}

/* ==========辅助样式======== */
.allMenu-right {
	display: none;
	width: 42px;
	height: 50px;
	position: absolute;
	right: 0px;
	top: 0;
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
	z-index: 99;
}

.header-tabbar ul::-webkit-scrollbar {
	display: none
}

/* 搜索banner */
.header-banner {
	width: 100%;
	height: 400px;
	background: url(/cms/templates/830542524873440001/images/header_icon_02.jpg) no-repeat center;
	/* background-size: 100% 100%; */
}

/* 头部信息地址 */
.header-banner-tip {
	margin: 0 auto;
}

.banner-tip {
	float: right;
	width: 46%;
}

.search-time {
	color: #FFFFFF;
	font-size: 16px;
	text-align: right;
	margin-top: 100px;
	margin-bottom: 50px;
}

.search-form {
	width: 100%;
	height: 50px;
	background: #FFFFFF;
	border-radius: 5px;
	margin-bottom: 50px;
	padding: 0px 0px 0px 10px;
	box-sizing: border-box;
}

.search-select {
	display: none;
}

.search-select img {
	vertical-align: middle;
	margin-left: 5px;
	height: 30px;
	width: auto;
}

.search-lnb{
	display: none;
}

.search-forminputo{ float: left; width: calc(100% - 110px);}

.search-forminput {
	width:100%;
	margin: 10px 0px;
	height: 30px;
	box-sizing: border-box;
	
	font-size: 16px;
}

.search-forminput::placeholder {
	color: #333333;
}

.search-form-button { cursor:pointer;
	width: 110px;
	float: left;
	background: #FF9900;
	text-align: center;
	color: #FFFFFF;
	border-radius: 0px 5px 5px 0px;
	font-size: 18px;
	font-weight: bold;
	height: 100%;
	line-height: 50px;
}

.search-form-button img {
 width:24px; height:24px;
	margin-top: -4px;
	margin-right: 10px;
	vertical-align: middle;
}

.body-option {
	text-align: right;
}

.body-option-item {
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	background: #EA783C;
	padding: 10px 15px;
	box-sizing: border-box;
	border-radius: 10px;
float:right;cursor: pointer;
}

.option-zzms {
	background: #EA783C;
}

.option-wza {
	background: rgba(255, 255, 255, 0.3);
	margin-left: 16px;
}

/* ==========操作设置========= */

/* 悬浮清除 */
.clearflx:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* ============input========= */
input {
	background: none;
	outline: none;
	border: none;
}

input::-webkit-input-placeholder {
	color: #ffffff;
}

input:-moz-placeholder {
	color: #ffffff;
}

input::-moz-placeholder {
	color: #ffffff;
}

input:-ms-input-placeholder {
	color: #ffffff;
}


/* =================@media================== */
@media screen and (max-width: 1340px) {
	.width_1300 {
		max-width: 1200px;
	}

	.header-left {
		width: 420px;
	}

	.header-other {
		width: calc(100% - 420px);
		float: right;
	}

        .header-tabbar ul li {
		font-size: 24px;
	}

        /* 导航栏下拉框 */
        .szf-content{
                font-size: 16px;
       }

        .l-r-dist {
                margin: 0 18px;
        }

}

@media screen and (max-width: 1240px) {
	.width_1300 {
		max-width: 1000px;
	}

	.header-top {
		padding: 15px 15px 0px 15px;
		box-sizing: border-box;
	}

	.header-left {
		width: 400px;
	}

	.header-other {
		width: calc(100% - 400px);
	}

	.header-tabbar ul li {
		margin-left: 10px;
		font-size: 20px;
	}
}

@media screen and (max-width: 1000px) {

.hide1000{ display:none; }
.other-language { margin: 0px 0 0 10px; }
.other-language ul li a{ padding: 0 5px; }

	.header-top {
		padding: 15px 15px 0px 15px;
		box-sizing: border-box;
	}

	.header-left {
		width: 280px;
	}

	.header-other {
		width: calc(100% - 280px);
	}

	.other-ipv6 {
		display: none;
	}

 

	.other-local {
		display: none;
	}

 


.header-right {
		float: none;
	}
	/* tabbar */
	        .second-nav{
               display: none !important;
        }

        .header-tabbar ul li a em{
               display: none !important;
        }

	.header-tabbar {
		margin: 0px;
		float: none;
		position: relative;
	}

	.header-tabbar ul {
		width: 100%;
		float: none;
		display: flex;
		vertical-align: top;
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
	}

	.header-tabbar ul li {
		margin-left: 0px;
		margin-right: 20px;
	}
	.header-tabbar ul li a {
		height:50px;
                line-height:50px;
                padding:0 5px;
	}

float: left;
	width: auto;
/* 导航条右侧遮罩 */

	.allMenu-right {
		display: inline-block;
	}
	.isClearflx {
		display: block;
	}

	/* tabbar end*/



	/* 顶部搜索栏 */
	.header-banner {
		background: #1558A0!important;
		height: auto;
	}

	.banner-tip {
		width: 100%;
		padding: 15px;
		float: none;
		box-sizing: border-box;
	}

	.search-form {
		float: left;
		width: 100%;
		margin-right: 0px;
		margin-bottom: 0px;
		background: rgba(255, 255, 255, 0.2);
	}

	.search-select {
		display: inline-block;
		width: 53px;
		font-size: 15px;
		color: #FFFFFF;
		float: left;
		height: 30px;
		margin: 10px 0px;
	}
.search-forminputo{ width: calc(100% - 114px);}
	.search-forminput {
		color: #FFFFFF;
		
		padding: 0px 10px 0px 0px;
		box-sizing: border-box;
		font-size: 15px;
	}

	.search-form input::placeholder {
		color: #FFFFFF;
	}

	.search-form-button {
		background: transparent;
		width: auto;
	}

	.search-form-button span {
		display: none;
	}

	.search-time,
	.option-wza {
		display: none;
	}

	.body-option {
		float: left; display:none;
	}

	.option-zzms {
		background: #EA783C;
		width: 100px;
		height: 50px;
		line-height: 50px;
		padding: 0px;
		text-align: center;
		font-size: 18px;
		border-radius: 5px;
	}


}

@media screen and (max-width: 768px) {
	.header-left {
		width: 230px;
	}

	.header-other {
		width: calc(100% - 230px);
	}
}

@media screen and (max-width: 375px) {
	.header-left {
		width: 200px;
	}

	.header-other {
		width: calc(100% - 200px);
	}

	.header-tabbar ul li {
		font-size: 21px;
		margin-left: 0px;
		margin-right: 10px;
	}

	.search-form {
		width: 100%;
	}

	.body-option {
		float: none;
		width: 100%;
	}

	.option-zzms {
		background: #EA783C;
		width: 100%;
		height: 40px;
		line-height: 40px;
		padding: 0px;
		text-align: center;
		font-size: 18px;
		border-radius: 5px;
		margin-top: 10px;
	}



}


@media screen and (max-width: 320px) {}





@media (min-width: 1000px) {
 
 

/* 顶部搜索栏 */
	.header-banner {
 
background: url(/cms/templates/830542524873440001/images/headbg.jpg) repeat-x center top;
		height: 80px;
	}

	.banner-tip {
		width: 100%;
		padding: 18px 15px;
		float: none; display:flex;
		box-sizing: border-box;
	}

	.search-form {
		float: left;
		width: 100%;
margin-left: 23%; height:44px;
		margin-right: 9%;
		margin-bottom: 0px;
		background: rgba(255, 255, 255, 0.2);
	}

	.search-select {
		display: inline-block;
		width: 53px;
		font-size: 15px;
		color: #FFFFFF;
		float: left;
		height: 30px;
		margin: 10px 0px;
	}
.search-forminputo{ width: calc(100% - 134px);}
	.search-forminput {
		color: #FFFFFF;
		    height: 24px;
		padding: 0px 10px 0px 0px;
		box-sizing: border-box;
		font-size: 15px;
	}

	.search-form input::placeholder {
		color: #FFFFFF;
	}

	.search-form-button {
		background: transparent; line-height: 44px;
		width: auto;
	}

	.search-form-button span {
		display: none;
	}
.search-time{ display: none; }
	.option-wza {
		display: block; order: 2;
	}

	.body-option {
		float: left;  display: flex; flex-shrink:0;
    white-space: nowrap;
	}


.body-option-item{ height: 44px; padding: 0px; width: 140px; text-align: center; font-size: 22px;
		line-height: 44px; border-radius: 10px; }

	.option-zzms {
		background: #EA783C;
		width: 120px;
		
	}


}







/* 导航栏悬停菜单 */
.second-nav{
        position: absolute;
        background-color: rgba(23,87,159,1);
        color: #ffffff;
        height: 80px;
        width: 100%;
        display: none;
        left: 0;
        z-index: 1000;
        box-sizing: border-box;
        font-size: 18px;
        font-weight: bold;
}
.second-nav a{
        display: inline !important;
        color: #ffffff  !important;
        padding-bottom: 0 !important;
}
.second-nav .second-nav-a{
        margin-right: 40px !important;
        color: #fff !important;
        display: inline-block !important;
        padding-bottom: 0 !important;
}

.menu-div{
        margin-top: 28px;
}

 

.szf-content{
    padding: 0px;
    box-sizing: border-box;
    height: 80px;
    line-height: 30px;
    text-align: left;
    font-size: 17px;
    
}
.left-info{
    float: left;
    width: 73%;
    height: 60px;
    font-weight: normal;
    
}
.left-dist{
    margin-left: 40px;
}
.left-info a{
    padding-bottom: 0 !important;
}
.fsz-div span a{
    margin-right: 15px;
    padding-bottom: 0 !important;
}
.l-r-dist{
    margin: 0 20px;
}
.fsz-div .l-r-dist a{
    margin-right: 0;
}
.right-info{
    float: left;
    width: calc(27% - 9px);
    height: 60px;
    border-left: 1px solid #FFFFFF;
    padding-left: 8px;
    
}
.right-info span{
    margin: 0 15px;
}


@media screen and (max-width: 1240px) {
.second-nav{
               font-size: 16px;
        }
        .second-nav .second-nav-a {
               margin-right: 28px !important;
        }

        .szf-content{
               font-size: 15px;
        }
        .fsz-div span a {
               margin-right: 5px;
        }
        .l-r-dist {
               margin: 0 11px;
        }
        .right-info span {
               margin: 0 8px;
        }
}

@media screen and (max-width: 1000px) {

.header-right {
		float: none;
	}
	/* tabbar */
	        .second-nav{
               display: none !important;
        }


}



#header2{ position:fixed; top:0; width:100%; border-bottom: 5px solid #1658a0; height:80px; z-index:100; background-color: rgba(255,255,255,.9) !important;  display:none; }

.header2{ max-width:1300px; margin:auto; }
.header-left2{ float: left; padding-top:10px; padding-left:10px; 
	width: auto; }
.header-left2 img{height:60px; width:auto; }

.nav2{ padding-top:10px;  padding-right:20px; float: right;  }

.nav2 li {
	float: left;
	margin-left: 25px;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}

.nav2 li a{
       line-height:60px; 
       display: block;
       position: relative;
}

@media screen and (max-width: 1300px) { 
.nav2 li { margin-left: 20px;
	font-size: 23px; }
}

@media screen and (max-width: 1200px) { 
.nav2 li { margin-left: 15px;
	font-size: 22px; }
}

@media screen and (max-width: 1100px) {
.nav2 li {  margin-left: 10px;
	font-size: 20px; }
}

@media screen and (max-width: 1000px) {
#header2{ display:none !important; }
}

